Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: git-core?  (gelezen 772 keer)

Jeffie

  • Gast
git-core?
« Gepost op: 2007/11/12, 18:07:28 »
Bij het downloaden via de terminal van een driver moest ik het volgende intypen:

~$ git-clone git://anongit.freedesktop.org/git/xorg/driver/xf86-video-intel

Hierdoor kreeg ik de volgende vermelding:

The program 'git-clone' is currently not installed.  You can install it by typing:
sudo apt-get install git-core
bash: git-clone: command not found

Dus typte ik in:

~$ sudo apt-get install git-core
[sudo] password for X:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
Reading state information... Klaar
E: Kon pakket git-core niet vinden

Wat is git-core? Al ooit iemand van gehoord? en hoe kan ik dit programma gemakkelijk downloaden en installeren?

Offline Nunslaughter

  • Lid
    • timovwb
  • Steunpunt: Nee
git-core?
« Reactie #1 Gepost op: 2007/11/12, 18:24:59 »
probeer eens te installeren via synaptic...daar staat em toch gewoon, dusja...

Offline Duckie

  • Lid
  • Steunpunt: Nee
git-core?
« Reactie #2 Gepost op: 2007/11/12, 18:33:55 »
Bij mij staat ie er inderdaad ook gewoon in.
Welke versie van Ubuntu gebruik je?
____________________________________________

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
git-core?
« Reactie #3 Gepost op: 2007/11/12, 18:41:13 »
Als hij het niet kan installeren via de terminal staat het niet in zijn synaptic.
Dus zal hij eerst zijn sources.list moeten aanpassen (ofwel de pakketbronnen universe multiverse aanvinken in Synaptic)

Maar voor ge dat doet. Welke driver heb je nodig? De methode die gij gebruikt is de laatste die je moet proberen.
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Jeffie

  • Gast
git-core?
« Reactie #4 Gepost op: 2007/11/12, 18:51:49 »
staat inderdaad niet in de synaptic.

ik doe het via de terminal omdat het zo beschreven staat op de site waar ik de driver van download, namelijk;

http://intellinuxgraphics.org/download.html

niet goed? Het zou de 1e keer niet zijn dat ik niet meer in ubuntu kan opstarten :-)

Ohja, het is de laatste versie, Ubuntu 7.10

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
git-core?
« Reactie #5 Gepost op: 2007/11/12, 19:06:17 »
Die drivers moeten automatisch geladen worden in Ubuntu.
Pas eerst je pakketbronnen eens aan:
Systeem -> beheer -> synaptic pakketbeheer.
Daar bij instellingen -> Pakketbronnen
Daar 4 vinkjes plaatsen bij Main universe restricted multiverse (broncode hoeft niet tenzij je wil programmeren)
Sluiten
Systeem bijwerken
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Jeffie

  • Gast
git-core?
« Reactie #6 Gepost op: 2007/11/12, 19:13:15 »
Ok, gelukt,

bedankt voor de informatie, weer ietsje wijzer geworden :-)